<?php
if ( $posts_query->have_posts() ) : while ( $posts_query->have_posts() ) : $posts_query->the_post(); 
	$footer_background_image = '';
	$child_posts = types_child_posts('site-wide-override');
	
	if(count($child_posts) > 0){
		foreach ($child_posts as $post) :
			$footer_background_image = types_render_field("site-wide-footer-image", array("output"=>"raw"));
			// want only the top row
			break;
		endforeach;

		if($footer_background_image != ''){
			echo "<style>";
			echo ".footer-image { background-image: url('" . $footer_background_image . "') !important; }";
			echo "</style>";
		}
	}
?>
<?php
	endwhile; endif;
?>